Spanish Windows Mobile 6.1

DrSigfrid

New Member
Hola, tengo una HTC Touch Elf con Windows 6.1, con una ROM cocinada por cyberiius de HTCSpain, en la cual anda todo bárbaro. Cuando quise instlar mi BASIC4PPC, me chilla por la versiónd e .NET compact Framework, que por lo que entiendo tengo la 3.5... a alguien le ha pasado? alguien sabe que hacer?
Gracias a todos.
 

DrSigfrid

New Member
EL net FRAMEWORKS viene cozinado en la ROM ó lo instalaste después?

Saludos
Viene cocinado amigo, como entodas las versiones semioficiales de WM6.1. Ya pregunte al creador si conoce algun método para matarla y cargarle la versión 2.0, pero parece que el SO la usa para cuestioens nativas.
Es un hecho que el BASIC4PPC se lleva a las patadas con el NCFW 3.5?

SALu2 y gracias pro la respuesta.:sign0085:
 

outlawz

Member
Licensed User
Yo le puso una nueva rom oficial, la 3.29.710.1 WWE de 16/05/08. Después instalé la versión 3.5 de Frameworks y ahora está trabajando bien el BASIC4PPC. Te dá mucho trabajo poneres una nueva ROM?

Saludos
 

Cableguy

Expert
Licensed User
Por lo que se, bastara re-installar el Framework em el device...
O entoces seguir las indicaciones de outlwaz, e installar una otra ROM..
Yo tambien tengo un ROM cocinada que he conseguido en XDA-Developers, y nunca ei tenido qualquier problemas, sino que en algunas ROM, ay un pequeño problema con los menus de las propiedads...
 

DrSigfrid

New Member
Yo le puso una nueva rom oficial, la 3.29.710.1 WWE de 16/05/08. Después instalé la versión 3.5 de Frameworks y ahora está trabajando bien el BASIC4PPC. Te dá mucho trabajo poneres una nueva ROM?

Saludos
Y la verdad que sí.....pensé que era un problema de incompatibilidad entre basic4ppc y el ncfw 3.5, pero veo que no. seguiré investigando. Lo que pasa es que cuando intento tirarle el NCFW 3.5 encima como si no estuviera instalado me da error, lo mismo con la instaklación del 2.0 y del 1.0. En fin, se me van cerrando los caminos....es que esta tuneada tan linda que empezar de nuevo es una pena.
Aún no bajo los brazos outlaw, gracias por tus comentarios! Te mantengo al tanto.
SaLu2
 

DrSigfrid

New Member
Por lo que se, bastara re-installar el Framework em el device...
O entoces seguir las indicaciones de outlwaz, e installar una otra ROM..
Yo tambien tengo un ROM cocinada que he conseguido en XDA-Developers, y nunca ei tenido qualquier problemas, sino que en algunas ROM, ay un pequeño problema con los menus de las propiedads...
Graicas Cableguy lo intentaré nuevametne y te contaré como me fue.
 

Cableguy

Expert
Licensed User
Intenta hablar con lo "cocinero" a ver si te consigue una ROM sin la CF3.5 de raiz, assi poderás ser tu a installar-la...
 
Top